# Interface LayerBeingSwipe

#### Hierarchy

- LayerBeingSwipe

- Defined in src/datasource/LayerBeingSwipe.js:25

#####
Index

### Properties

layer
map
swipeValue

## Properties

### layer

layer: LayerGroup | Layer<Source, LayerRenderer<any>>

- Defined in src/datasource/LayerBeingSwipe.js:27

### map

map: Map

- Defined in src/datasource/LayerBeingSwipe.js:26

### swipeValue

swipeValue: number

- Defined in src/datasource/LayerBeingSwipe.js:28

Generated using TypeDoc